Subject: Fwd: DMCA transcript!
From: Subir Chakma <[email-masked]>
To: "E. Ganin Singh" <[email-masked]>
Date: Sat, 2 Feb 2013 16:44:14 +0530 (IST)

Rgds Subir 

----- Forwarded Message ----- 
From: "Ashish Niyoliya" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Saturday, February 2, 2013 11:30:32 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: DMCA transcript! 

Hi, 

Plz find the below DMCA transcript! 

Name-. John and Maddy Langer 
Contact No#- 778-340-1083 
Email - [email-masked] 
Best Time to call- mon-fri at 5:00 pm any day 

Rebecca has joined the chat. 
Rebecca ( 09:47:39 ) : Hi, this is Rebecca. Would you like to know how our program works? 
John & Maddy Langer ( 09:52:14 ) : yes please 
Rebecca ( 09:48:52 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 09:48:56 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 09:48:59 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
John & Maddy Langer ( 09:54:23 ) : go on.. 
Rebecca ( 09:50:33 ) : However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
John & Maddy Langer ( 09:55:10 ) : yes please 
Rebecca ( 09:51:03 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
John & Maddy Langer ( 09:55:48 ) : John and Maddy Langer 778-340-1083 
Rebecca ( 09:53:00 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
John & Maddy Langer ( 09:57:53 ) : in the evenings after 6:00pm 
Rebecca ( 09:55:16 ) : Since we are closed on weekend so Please can you give any time on business days between Monday to Friday. 
John & Maddy Langer ( 10:00:16 ) : anytime after 6:00pm if your open that late. 
Rebecca ( 09:57:12 ) : I can arrange a call back between Monday - Friday(6am - 6pm PST). 
John & Maddy Langer ( 10:02:20 ) : how about mon-fri at 5:00 pm if you give me a day we'll be home 
Rebecca ( 09:58:25 ) : That will be best. Thanks. 
Rebecca ( 09:58:29 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
John & Maddy Langer ( 10:03:23 ) : so what day is someone calling? 
Rebecca ( 10:00:54 ) : As our our debt consultants will find a suitable time will call you back if you have any suitable time you can provide me here. 
Disconnected by the visitor. Chat session has ended. Thanks& Regards 
Ashish Chandra Niyoliya